@media ( max-height: 480px) {
    .scroll-icon-wrap {
        display: none !important;
    }

}

/*END height 480px*/

@media (min-width: 1224px) {
    .container {
        width: 1100px;
    }
}

@media (min-width: 1280px) {
    .container {
        width: 1200px;
    }
    .container-fluid{
        max-width: 1400px;
    }

}

/*END min 1280px*/

@media (max-width: 1240px) {
    #header .main-menu-wrap .menu-wrap ul li a {
        padding: 0 14px;
    }

    #header .main-menu-wrap .menu-wrap .main-menu li > a {
        font-size: 17px;
    }

    #header .main-menu-wrap .menu-wrap .lang-menu {
        margin: 0px 0 0 10px;
    }

    #header .main-menu-wrap .menu-wrap .lang-menu li a {
        font-size: 15px;
        padding: 1px 14px;
    }

    .success-block .short-info .company-name {
        font-size: 16px;
    }
}

/*END 1240px*/

@media (max-width: 1100px) {
    #header .main-menu-wrap .menu-wrap .lang-menu,
    #header .main-menu-wrap .menu-wrap ul li a {
        margin: 0;
    }

    .next-block-wrap .next-block {
        left: -12px;
    }

    #main-banner .banner-text-wrap .count {
        font-size: 114px;
    }

    #factory-block .text h3 {
        font-size: 22px;
    }

}

/*END 1110px*/

@media (max-width: 991px) {
    .webinars-item .title{
        height: auto;
    }
    #right-main-menu {
        right: -60%;
        width: 60%;
    }

    #main-banner .banner-text-wrap .count {
        font-size: 96px;
        line-height: 100px;
    }

    .double-title {
        height: 74px;
    }

    .double-title .title {
        font-size: 40px;
    }

    .double-title .fond-title {
        font-size: 74px;
        line-height: 74px;
    }

    #banks-block img,
    #factory-block .img-wrap img {
        max-height: 360px;
    }

    #factory-block .img-wrap img {
        margin-bottom: 30px;
    }

    #banks-block .img-wrap {
        margin-left: 0;
        margin-top: 30px;
    }

    .success-block .img-wrap img {
        width: 100%;
        height: 200px;
        margin-bottom: 10px;
    }

    .success-block .short-info .date {
        margin-bottom: 10px;
    }

    .success-block .short-info {
        min-height: auto;
    }

    .success-block .short-info .name-wrap {
        position: relative;
        margin: 20px 0 10px 0;
    }

    .success-block .short-info .name-wrap .post {
        margin-top: 0px;
    }

    .success-block .main-info .credit {
        margin-top: 20px;
    }

    .news-itm {
        margin-bottom: 40px;
    }

    .block-list:last-child .news-itm,
    .block-list {
        margin-bottom: 0px;
    }

    .news-itm h3 {
        margin-top: 40px;
    }

    .banner-wrap {
        max-width: 400px;
        margin: 20px auto 0 auto;
    }

    .footer-block-1 img,
    .partners-carusel .img-wrap img {
        margin: 0 auto;
    }

    .footer-menu a {
        padding: 10px 0;
        text-align: center;
    }

    .footer-block-1 .copy {
        margin-top: 10px;
    }

    .footer-block-1,
    .footer-block-2 {
        margin-bottom: 20px;
    }

    .footer-block-3 .btn {
        max-width: 360px;
    }

    .footer-block-3 .soc-wrap .soc {
        width: auto;
    }

    .footer-block-3 .soc-wrap {
        margin-top: 20px;
    }

    #footer {
        padding-bottom: 20px;
    }

    #success,
    #factory-block {
        padding-bottom: 0;
    }

    #factory-block .text h3 {
        padding-left: 0;
    }

    .style-wrap .style-item::before {
        left: -5px;
    }

    .style-wrap .style-item:last-child::after,
    .style-wrap::before {
        left: 3px;
    }

    .style-wrap .style-item {
        padding-left: 26px;
    }

    .doc-list-block {
        margin: 0 auto;
    }

    .white-form,
    .question-form-wrap,
    #contact_form {
        margin: 40px auto 0 auto;
        max-width: 468px;
    }

    .question-block-wrap {
        margin: 0 1px;
    }

    .top-banner img {
        height: 300px;
    }

    .category-list {
        text-align: center;
        margin-bottom: 6px;
    }

    .question-block-wrap h3,
    #footer,
    .partners-carusel, .slick-slide,
    .news-itm .descr,
    .news-itm h3,
    .success-block .short-info {
        text-align: center;
    }

    .news-page-content .img-wrap img {
        margin: 20px auto 0 auto;
    }

    #exchange-page .doc-list-block .bottom-info .download-wrap {
        background-position: top center;
        padding-left: 0;
        padding-top: 114px;
        width: 100%;
        text-align: center;
    }

    .result-head .result-title {
        text-align: center;
        margin-bottom: 20px;
    }

    .search-result .result-group{
        opacity: 1;
        visibility: visible;
        width: 100%;
    }

    .success-block .main-info,
    #exchange-page .doc-list-block .top-info,
    .form-title,
    #page-content .page-text {
        text-align: center;
    }

    .list-box,
    blockquote {
        text-align: left;
    }

}

/*END 991px*/

@media (max-width: 767px) {
    .result-head{
        padding: 20px 43px;
    }
    .result-item{
        padding: 26px 30px;
    }
    #contact-page .contact-block h5 {
        font-size: 23px;
        margin: 40px 0 40px 0;
    }

    #social-block {
        display: none;
    }

    /*HEADER*/
    #header {
        padding-bottom: 9px;
    }

    #header #top-menu .navbar-brand {
        position: relative;
        top: 0;
    }

    #header #top-menu .navbar-brand img {
        height: 57px;
    }

    #right-menu-activator {
        top: 22px;
    }

    #header #top-menu .main-menu-wrap {
        display: block;
    }

    #right-main-menu ul.lang-menu li {
        float: left;
    }

    #right-main-menu .search-right {
        padding: 0 10px;
        display: block;
        position: relative;
        margin: 2px 0 25px 0;
    }

    #right-main-menu .search-right .form-group {
        margin-bottom: 0;
    }

    #right-main-menu .search-right .form-control {
        padding-right: 35px;
    }

    #right-main-menu .search-right .btn {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        height: 45px;
        width: 45px;
        padding: 0;
        font-size: 16px;
    }

    /*END HEADER*/
    .next-block-wrap {
        display: none;
    }

    .next-block-wrap .next-block {
        left: 5px;
    }

    #main-banner .banner-text-wrap {
        margin-top: 140px;
    }

    #main-banner .banner-text-wrap h3 {
        font-size: 24px;
    }

    #main-banner .banner-text-wrap .count {
        font-size: 68px;
        line-height: 68px;
        margin: 30px 0 17px 0;
    }

    #main-banner .banner-text-wrap h4 {
        font-size: 16px;
        line-height: 22px;
    }

    .double-title {
        height: 52px;
        margin-bottom: 40px;
    }

    .double-title .title {
        font-size: 30px;
    }

    .double-title .fond-title {
        font-size: 52px;
        line-height: 52px;
        bottom: 8px;
        left: -12px;
    }

    .page-block {
        padding: 40px 0;
    }

    .slick-prev, .slick-next {
        width: 52px;
        height: 52px;
        top: -84px;
    }

    .slick-prev {
        right: 70px;
    }

    .partners-carusel h4 {
        font-size: 14px;
        line-height: 18px;
    }

    #banks-content .inner img.pull-left:first-child {
        margin: 0 auto 35px auto;
        float: none !important;
    }

    .footer-menu li {
        width: 33.33%;
    }

    .category-list ul a {
        font-size: 14px;
        line-height: 18px;
        padding: 10px 24px;
    }

    .category-list ul a .point {
        margin-right: 12px;
    }

    .news-box h3,
    .news-box .descr {
        height: auto;
    }

    #exchange-page .doc-list-block .top-info,
    .page-title,
    .news-box .more-wrap,
    .news-box .descr,
    .news-box h3,
    #banks-content .form-title,
    #banks-content .inner {
        text-align: center;
    }

}

/*END 767px*/
@media (max-width: 520px) {
    .social-widget .soc a {
        margin: 0;
        float: none;
        display: block;
        padding: 6px 0;
    }

    .category-list ul li {
        float: none;
        text-align: left;
    }

    #main-banner .banner-text-wrap .count {
        font-size: 48px;
        line-height: 48px;
    }

    #main-banner .banner-text-wrap h4 {
        font-size: 14px;
        line-height: 20px;
    }

    #right-main-menu {
        right: -80%;
        width: 80%;
    }

    #factory-block .text h3 {
        text-align: center;
    }

    .footer-menu li {
        width: 100%;
    }

    #banks-content .bottom .page-block {
        padding: 0;
        margin-bottom: 40px;
    }

    .pagination {
        text-align: center;
    }

    .pagination > li {
        display: inherit;
    }

    .page-title {
        font-size: 24px;
        line-height: 34px;
    }

    .partner-box .title {
        font-size: 16px;
    }
}

/*END 520px*/

@media (max-width: 420px) {
    .double-title {
        height: auto;
        text-align: center;
    }

    .double-title .title {
        position: relative;
    }

    .double-title .fond-title {
        display: none;
    }

    .slick-prev, .slick-next {
        display: none !important;
    }

    .title .all-link {
        display: block;
        margin: 10px 0 0 0;
        border-bottom: none;
        text-decoration: underline;
    }

    #news-block .double-title {
        margin-bottom: 70px;
    }

    .doc-list-block .info-block.top-info {
        font-size: 20px;
        text-align: center;
    }

    .download-wrap {
        padding-top: 0;
    }

    #contact_form {
        padding: 0 30px;
    }

    .white-form,
    .question-form-wrap {
        padding: 40px 30px;
    }
}

/*END 420px*/

@media (max-width: 360px) {
    h2, .h2 {
        font-size: 20px;
    }

    #main-banner .banner-text-wrap .count {
        font-size: 42px;
    }

    .double-title .title {
        font-size: 26px;
    }

    #right-main-menu {
        right: -100%;
        width: 100%;
    }

    .download-wrap {
        padding-left: 0;
        font-size: 15px;
        background-position: center bottom;
        text-align: center;
        width: 100%;
        padding-bottom: 98px;
    }

    .page-title,
    .form-title {
        font-size: 20px;
        line-height: 28px;
    }

}

@media (max-width: 320px) {
    #main-banner .banner-text-wrap h3 {
        font-size: 16px;
    }

    #main-banner .button-wrap {
        margin-top: 30px;
    }
}
